javax.xml.bind

## Interface PrintConversionEvent

All Superinterfaces:
  ValidationEvent

    public interface PrintConversionEvent
    extends ValidationEvent

This event indicates that a problem was encountered while converting data from the Java content tree into its lexical representation.

Since:
  JAXB1.0
See Also:
  `ValidationEvent`, `ValidationEventHandler`, `Marshaller`

### Field Summary

### Fields inherited from interface javax.xml.bind.ValidationEvent

`ERROR, FATAL_ERROR, WARNING`

### Method Summary

### Methods inherited from interface javax.xml.bind.ValidationEvent

`getLinkedException, getLocator, getMessage, getSeverity`

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.